Subject: Ticket Assigned - Returns have not been picked up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 14:18:09 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns have not been picked up Hi. I requested a return for order number 6301508081 and no one has come to
collect it. I have called the customer support team twice and they said
said aramex will come and collect it. I have had nothing so far. Please
will you send someone to collect the returns?

- Manaan Iftikhar -

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2579146